/* CSS Document */






/*↓product.cssより抜粋*/



/*h3装飾_ysm_080730*/

#honmon h3{

padding:4px 0 0 15px;

border-top:solid 1px #9BC7C9;

border-left:solid 1px #A8D7D9;

border-right:solid 1px #A8D7D9;

background:url(/titles/img/h3.gif) left top repeat-x;

/*ssk追加*/

height:30px;

clear:both;

}



/*h4装飾_ysm_080730*/

#honmon h4{

padding:0 0 0 18px;

clear:both;

}

#honmon .unit P{margin-left:1em;}



/*メニュー*/



#function A{

display:block;

margin-right:5px;

padding:4px;

font-size:90%;



background:#fff url('/titles/img/menu.gif');

background-position:center center;

border-top:1px solid #b3dbdc;

border-left:1px solid #9bc7c8;

border-right:1px solid #71a4a5;

border-bottom:1px solid #4b7d7e;

text-decoration:none;

text-align:rihgt;

width:120px;

color:#000;	   

}

#function>A{width:110px;

}



#function A:hover{

display:block;

margin-right:5px;

padding:4px;



background:#fff url('/titles/img/menu_o.gif');

background-position:center;

border-top:1px solid #b3dbdc;

border-left:1px solid #9bc7c8;

border-right:1px solid #71a4a5;

border-bottom:1px solid #4b7d7e;

text-decoration:none;

text-align:rihgt;

color:#000;

}



/*↑product.cssより抜粋*/



/*新製品情報風_ysm_090206*/



#naviList li{ margin-left:0px;}

#description li{margin-left:0; font-weight:normal;}

#honmon{margin-left:120px;}

.loadHTML{margin-left:120px; padding:0 10px 0 20px;}


#qaHTML{ margin:0 10px;}

#qaHTML h3,#userHTMLh3,#system h3{

padding:4px 0 0 15px;

border-top:solid 1px #9BC7C9;

border-left:solid 1px #A8D7D9;

border-right:solid 1px #A8D7D9;

background:url(/titles/img/h3.gif) left top repeat-x;

height:30px;

clear:both;

}

#copyrightHTML{ margin-top:20px;}

#userHTML{ background:none; height:300px; padding:0 10px;}

h3.subtitle{

padding:4px 0 0 15px;

border-top:solid 1px #9BC7C9;

border-left:solid 1px #A8D7D9;

border-right:solid 1px #A8D7D9;

background:url(/titles/img/h3.gif) left top repeat-x;

height:30px;

clear:both;

}

#honmon h4{background:url(/titles/img/h4_use.gif) left center no-repeat; margin-top:1em;}



.os_table{margin-right:20px; text-align:center;}

.os_table td{

text-align:center;

font-size:95%;

padding:3px;

}
